2 Replies Latest reply on Dec 3, 2010 11:52 AM by Zeljko Kunica

    JBoss 5.1GA class loader and Hibernate 3.6 (for WAR)

    Zeljko Kunica Newbie

      I'm sorry if this question is answered elsewhere, but I just can't find it.

       

      I'm trying to add hibernate 3.6 to my war project and run it on JBoss 5.1GA. There are many articles on web, but none of them seem to work for me.

       

      So how to configure my project to use hibernate from jars in my WEB-INF/lib and not the JBoss common lib?

       

      Thank You!